Liquidity
Event where a trader’s leveraged position is forced to close, due to margin not being enough to cover the loss.
Request
Add parameter in header x-api-key
Example:x-api-key: ********************
Add the parameter Authorization
to Headers,whose value is to concatenate the Token after the Bearer. Example:Authorization: Bearer ********************
Token URL: https://api.hyblockcapital.com/v2/oauth2/token
or
Request Code Samples
curl --location 'https://api.hyblockcapital.com/v2/liquidation?coin=BTC&exchange=binance_perp_stable&timeframe=1m&limit=50&startTime=1782777600&endTime=1782864000&sort=asc&marketTypes=all&advanceFilter=none&bucket=all' \
--header 'x-api-key: <api-key>' \
--header 'Authorization: Bearer <token>'
Responses
{
"data": [
{
"longCount": 1,
"longLiquidation": 1347.1479000000002,
"openDate": 1783670400,
"shortCount": 35,
"shortLiquidation": 2792581.4801299996
}
],
"metadata": {
"exchanges": [
"binance_perp_stable"
]
}
}
Modified at 2026-08-04 07:40:05